RubyGems Navigation menu

noodall-ui 0.5.14

Noodall Rails User Interface Engine. Requires Noodall Core

Versiones:

  1. 0.5.15 - February 12, 2013 (1 MB)
  2. 0.5.14 - October 10, 2012 (1 MB)
  3. 0.5.13 - May 15, 2012 (1 MB)
  4. 0.5.12 - April 26, 2012 (1 MB)
  5. 0.5.11 - April 12, 2012 (1 MB)
Mostrar todas las versiones (100 total)

dependencias de Runtime (4):

dependencias de Development (1):

  • bundler >= 1.0.0
  • Propietarios:

    Autores:

    • Steve England

    SHA 256 checksum:

    b39cdf3d5b42e8494cb9c073ea5286a753eb59a3b8fe09ee42c1fc12965194ad

    Total de descargas 201.190

    Para esta versión 1.909

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: